.spinner {
  position: relative;
  left: 50%;
  top: 50%;
  margin-left: -32px; /* -1 * image width / 2 */
  margin-top: -32px;  /* -1 * image height / 2 */
  display: block;     

}

#spinner-container {  
  position:fixed;
  top:0;
  left:0;
  width:100%;
  height:100%;
  z-index:1000;
  background-color:white;
  opacity: .8;
}


.autocomplete {
  position: relative;
}

.autocomplete input {
  margin: 0;
  width: 100%;
  font-size: 1.2em;
  position: relative;
  font-family: inherit;
  font-weight: inherit;
  line-height: 1em;
  outline: none;
  color: #585858;
  text-align: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-smoothing: antialiased;
  padding: 1.5em 20px 1.5em 20px;
  border: solid 1px #e5e5e5;
  border-radius: 10px;
}

.autocomplete-list {
  list-style: none;
  margin: 0;
  padding: 0;
  position: absolute;
  overflow: auto;
  width: 100%;
  z-index: 100;
  background: white;
  -webkit-box-shadow: 0px 2px 25px #dedddd;
          box-shadow: 0px 2px 25px #dedddd;
  max-height: 420px;
  font-smoothing: antialiased;
  -webkit-overflow-scrolling: touch;
}

.autocomplete-list li {
  padding: 20px 25px;
  font-size: 1.1em;
  color: #676767;
  cursor: pointer;
  text-align: left;
}

.autocomplete-list li:nth-child(even) {
  background: #f5f5f5;
}

.autocomplete-list li:hover {
  background: #eb0a1e;
  border-color: #eb0a1e;
  color: #fff;
}
.option-select {
  position: relative;
  margin: 0 -10px;
  padding: 0;
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -webkit-flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.option-select li.normal {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 15px 20px;
  margin: 10px;
  border-radius: 5px;
  background: #f2f2f2;
  border: 2px solid #f2f2f2;
  color: #808080;
  text-align: center;
  cursor: pointer;
  font-weight: bold;
  font-size: 0.86em;
  width: calc(100% * (1/3) - 20px - 0px);
  -webkit-transition: background-color 0.2s ease, color 0.2s ease, border 0.1s ease;
  -o-transition: background-color 0.2s ease, color 0.2s ease, border 0.1s ease;
  transition: background-color 0.2s ease, color 0.2s ease, border 0.1s ease;
}

.option-select li.small {
  width: calc(100% * (1/6) - 20px - 0px);
}

.option-select li.loading {
  height: 51px;
  margin: 10px;
  display: block;
  width: calc(100% * (1/3) - 20px - 1px);
  pointer-events: none;
}

.option-select li.loading.small {
  height: 51px;
  margin: 10px;
  display: block;
  width: calc(100% * (1/6) - 20px - 1px);
  pointer-events: none;
}

.option-select li:hover {
  background: #ffffff;
  border-color: #eb0a1e;
  color: #eb0a1e;
}

.option-select li.selected {
  background: #eb0a1e;
  border-color: #eb0a1e;
  color: #fff;
}

@media (max-width: 550px) {
  .option-select {
    margin: 0;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }

  .option-select li.normal {
    -ms-flex-preferred-size: 48%;
        flex-basis: 48%;
    margin: 10px 0px;
  }

  .option-select li.small {
    -ms-flex-preferred-size: 30%;
        flex-basis: 30%;
  }

  .option-select li.loading {
    margin: 5px 0px;
  }
}
@-webkit-keyframes progress {
  0% {
      background-position: -200px 0;
  }
  100% {
      background-position: calc(200px + 100%) 0;
  }
}

@keyframes progress {
  0% {
      background-position: -200px 0;
  }
  100% {
      background-position: calc(200px + 100%) 0;
  }
}

.skeleton-loader {
  -webkit-animation: progress 1.2s ease-in-out infinite;
          animation: progress 1.2s ease-in-out infinite;
  background-color: #eee;
  background-image: -webkit-gradient(linear, left top, right top, from(#eee), color-stop(#f5f5f5), to(#eee));
  background-image: -o-linear-gradient(left, #eee, #f5f5f5, #eee);
  background-image: linear-gradient(90deg, #eee, #f5f5f5, #eee);
  background-size: 200px 100%;
  background-repeat: no-repeat;
  border-radius: 4px;
  display: inline-block;
  line-height: 1;
  width: 100%;
  height: 100%;
}
.car, .car.selected {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  background: #fff;
  color: #333333;
  border-radius: 10px;
  margin: 10px 0px 2px 0;
  border: 1px solid #e5e5e5;
  cursor: pointer;
  height: 150px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  -webkit-transition: border 0.1s ease;
  -o-transition: border 0.1s ease;
  transition: border 0.1s ease;
}

.car.selected {
  border: none;
  background: #eb0a1e;
  color: #fff;
  border-radius: 12px;
}

.car.loading {
  height: 160px;
  display: block;
}

.car:hover {
  border-color: #ccc;
  -webkit-transition: border 0.1s ease;
  -o-transition: border 0.1s ease;
  transition: border 0.1s ease;
}

.car .avatar {
  -ms-flex-preferred-size: 28%;
      flex-basis: 28%;
}

.car .avatar img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 0;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}

.car:hover {
  border-color: #eb0a1e;
}

.car .title {
  -ms-flex-preferred-size: 70%;
      flex-basis: 70%;
  padding: 20px;
  font-size: 1em;
}

.car .title a {
  text-decoration: underline;
}

.car.selected .title a {
  display: none;
}

@media (max-width: 550px) {
  .car ,.car.selected {
    height: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .car .avatar img {
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
     border-bottom-right-radius: 0px;
  }
}
.tuvpovt .contact-form {
  width: 70%;
  margin: 0 auto;
  position: relative;
}

.tuvpovt .contact-form input {
  margin: 0;
  width: 100%;
  height: 70px;
  border-radius: 10px;
  border: 1px solid #e5e5e5;
  color: #808080;
  padding: 20px;
  font-size: 1.15em;
  font-family: inherit;
  font-weight: inherit;
  line-height: 1em;
  outline: none;
  margin: 10px 0;
  text-align: left;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-smoothing: antialiased;
}

.tuvpovt .contact-form .description {
  margin: 0;
  margin-top: -1em;
}

.tuvpovt .contact-form .submit {
  width: 100%;
  cursor: pointer;
  color: #fff;
  padding: 25px 0px;
  margin-top: 3.575em;
  font-size: 1em;
  border-radius: 10px;
  text-transform: uppercase;
  background: #4caf50;
  border-color: #4caf50;
  font-weight: normal;
  font-family: "Toyota Display";
}

.tuvpovt .contact-form .form-group {
  padding: 0em 0em 2em;
}

.tuvpovt .contact-form .form-group > label {
  margin: 10px 0px;
  padding: 23px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 10px;
  background: #f2f2f2;
  border: 2px solid #f2f2f2;
  color: #808080;
  text-align: center;
  cursor: pointer;
  font-weight: normal;
  font-size: 1em;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  text-transform: uppercase;
  font-family: "Toyota Display";
  width: calc(50% - 20px );
  -webkit-transition: background-color 0.2s ease, color 0.2s ease, border 0.1s ease;
  -o-transition: background-color 0.2s ease, color 0.2s ease, border 0.1s ease;
  transition: background-color 0.2s ease, color 0.2s ease, border 0.1s ease;
}

.tuvpovt .contact-form .form-group > label:last-child {
  margin-left: 25px;
}

.tuvpovt .contact-form .form-group > label:hover {
  background: #ffffff;
  border-color: #eb0a1e;
  color: #eb0a1e;
}

.tuvpovt .contact-form .form-group > input[type=radio] {
  margin: 0;
  opacity: 0;
  width: 1px;
  height: 0px;
  padding: 0px;
}

.tuvpovt .contact-form .form-group > input[type=radio]:checked + label {
  background: #eb0a1e;
  border-color: #eb0a1e;
  color: #fff;
}

.tuvpovt .contact-form .form-group > input[type=checkbox] {
  margin: 0;
  width: 1em;
  height: 1em;
  display: inline-block;
  border-radius: 3px;
  padding: 10px;
}

.tuvpovt .contact-form .form-group h3.form-group-title {
  margin: 0;
  display: block;
  color: #808080;
  font-size: 1em;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  padding-left: 15px;
}

.tuvpovt .contact-form .form-group select, .form-group textarea {
  width: 100%;
  resize: none;
  outline: none;
  padding: 30px 15px 60px;
  font-size: 1.145em;
  margin-top: 1em;
  font-family: "Toyota Text";
  color: #808080;
  border-radius: 10px;
  border: 1px solid #e5e5e5;
}

.tuvpovt .contact-form .form-group .terms {
  margin: 10px 0px;
  padding-bottom: 0px;
}

.tuvpovt .contact-form .spinner {
  position: absolute;
  bottom: 18px;
  left: 80%;
}

.tuvpovt .odometer-entry {
  width: 70%;
  display: block;
  margin: 2em auto;
  position: relative;
  text-align: center;
}

.tuvpovt input.odometer  {
  outline: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: 1px solid #e5e5e5;
  color: #333333;
  font-size: 1.4em;
  text-align: center;
  border-radius: 10px;
  font-family: "Toyota Text";
  width: 100%;
  height: 70px;
  padding: 20px;
  font-weight: inherit;
  line-height: 1em;
  outline: none;
  margin: 10px 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}


@media (max-width: 550px) {
  .tuvpovt .submit {
    width: 100%;
  }

  .tuvpovt .contact-form {
    width: 100%;
  }

  .tuvpovt .contact-form .form-group > input[type=radio] {
    height: 1px;
    padding: 0px;
  }

  .tuvpovt .contact-form .form-group > input[type=checkbox] {
    padding: 10px;
    border-radius: 3px;
  }

  .tuvpovt .contact-form .form-group > label {
    display: block;
    margin: 0px;
    padding: 23px;
    width: calc(100% - 23px);
  }

  .tuvpovt .odometer-entry {
    width: 100%;
  }
}


.valuation-result {
  display: block;
  margin: 0 -90px;
  position: relative;
  background: #f0f4f4;
  padding: 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -webkit-flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  border-radius: 10px;
  margin-top: 6.6em;
  -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.15);
          box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.15);
}

.valuation-result h1 {
  font-weight: 500;
  font-size: 2.5em;
  color: #040505;
  margin-bottom: 0;
  margin-top: -1.6em;
}

.valuation-result .car-summmary {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  padding:0;
  margin:0;
  border-radius: 10px;
  
  background: #eb0a1e;
  color: #ffffff;
  height: 150px;
  -webkit-transition: border 0.1s ease;
  -o-transition: border 0.1s ease;
  transition: border 0.1s ease;
}

.valuation-result .car-summmary .avatar {
  border-radius: 10px;
  height: 150px;
  -ms-flex-preferred-size: 25%;
      flex-basis: 25%;
}

.valuation-result .car-summmary .avatar img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}

.valuation-result .car-summmary .car-detail {
  border: none;
  -ms-flex-preferred-size: 75%;
      flex-basis: 75%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: left;
      -ms-flex-align: left;
          align-items: left;
  -webkit-box-pack: left;
      -ms-flex-pack: left;
          justify-content: left;
  padding-left:60px;
}

.valuation-result .car-summmary .car-detail .title {
  font-size: 1.45em;
  text-align: left;
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: "Toyota Display";
  text-transform: capitalize;
}

.valuation-result .car-summmary .car-detail  .description {
  margin: 0;
  /* color: #a6a6a6; */
  font-size: 1.145em;
  text-align: left;
  margin-bottom: 10px;
}

.valuation-result  p.thankyou {
  padding: 2em 0;
  width: 100%;
  text-align:center;
  color: #040505;
}

.valuation-result > h3 {
  font-weight: 500;
  font-size: 1.3em;
  padding: 1em 4em;
  color: #040505;
}

.valuation-result > p {
  padding: 5px 4.8em;
  font-size: 1.1em;
}

.graphic {
  width: 100%;
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.stats {
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
}

.minResult, .maxResult {
  -ms-flex-preferred-size: 50%;
      flex-basis: 50%;
}

.minResult h3, .maxResult h3 {
  margin: 1em 0em 0.5em;
  font-weight: 500;
  text-align: inherit;
  font-size: 1.8em;
  font-family: "Toyota Display";
}

.minResult p, .maxResult p {
  font-size: 1.1em;
  color: #040505;
}

.minResult {
  padding-left: 5em;
  text-align: left;
}

.minResult h3 {
  color: #ff9800;
}

.maxResult {
  padding-right: 5em;
  text-align: right;
}

.maxResult h3 {
  color: #4caf50;
}

.valuation-result .desclaimer {
  margin: 0;
  color: #040505;
  padding: 0 100px;
  font-size: 1.05em;
  text-align: center;
  margin-top: 1em;
}

.valuation-result .no-valuation-mess {
  margin: 0;
  color: #040505;
  padding: 0 100px;
  font-size: 1.05em;
  text-align: center;
  margin-top: 80px;
}

.valuation-result .valuationButton {
  background: #eb0a1e;
  margin: 0 10px;
  padding: 18px 30px;
  border-radius: 10px;
  cursor: pointer;
  color: white;
  font-size: 0.9em;
  text-transform: uppercase;
  text-decoration:none;
}



.valuation-result .restart {
  cursor: pointer;
  font-size: 0.9em;
}

.valuation-result .credits {
  text-align: right;
  margin: 50px auto 20px;
  width: 100%;
}

.valuation-result .ctaRow {
  text-align: center;
  margin: 40px auto 0;
  width: 100%;
}

@media (max-width: 550px) {
  .valuation-result .car-summmary {
    height: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .valuation-result .car-summmary .avatar {
    width: 100%;
    height: auto;
  }
  
  .valuation-result .car-summmary .avatar img {
    border-top-right-radius: 10px;
    border-bottom-right-radius: 0px;
    border-top-left-radius: 10px;
  }

  .valuation-result .car-summmary .car-detail {
    padding-left:5px;
    width: 100%;
  }

  .minResult, .maxResult {
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    padding-left: 0px;
    padding-right: 0px;
    text-align: center;
  }

  .valuation-result {
    margin-left: 0;
    margin-right: 0;
    padding: 30px 20px;
  }

  .valuation-result h1 {
    font-weight: 500;
    font-size: 1.8em;
    color: #040505;
    margin-bottom: 0;
    margin-top: -3em;
  }

  .valuation-result > h3 {
    padding: 20px 20px 0px;
  }

  .valuation-result > p {
    padding: 0px 20px;
  }

  .valuation-result .car-summmary .description {
    width: 100%;
  }

  .stats {
    margin-top: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    background-size: 100% !important;
    background-position: 50% !important;
  }

  .stats .maxResult {
    margin-top: 40px;
  }

  .valuation-result .desclaimer {
    width: 100%;
    padding: 0px;
  }
}
/**
  * Top level stylesheet.
  * Applies to whole page
  */

html,
body {
  margin: 0;
  padding: 0;
  -webkit-text-size-adjust: none;
  font-smoothing: antialiased;
}


* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-text-rendering: optimizeLegibility;
  -moz-text-rendering: optimizeLegibility;
  -ms-text-rendering: optimizeLegibility;
  text-rendering: optimizeLegibility;
}

/* - Chrome ≤56,
  - Safari 5-10.0
  - iOS Safari 4.2-10.2
  - Opera 15-43
  - Opera Mobile >12
  - Android Browser 2.1-4.4.4
  - Samsung Internet
  - UC Browser for Android
  - QQ Browser */
::-webkit-input-placeholder {
  color: #a6a6a6;
  font-weight: 400;
}

/* Firefox 4-18 */
:-moz-placeholder {
  color: #a6a6a6;
  font-weight: 400;
  opacity: 1;
}

/* Firefox 19-50 */
::-moz-placeholder {
  color: #a6a6a6;
  font-weight: 400;
  opacity: 1;
}

/* - Internet Explorer 10–11
   - Internet Explorer Mobile 10-11 */
:-ms-input-placeholder {
  color: #a6a6a6 !important;
  font-weight: 400 !important;
}

/* Edge (also supports ::-webkit-input-placeholder) */
::-ms-input-placeholder {
  color: #a6a6a6;
  font-weight: 400;
}

/* CSS Pseudo-Elements Level 4 Editor's Draft */
::-webkit-input-placeholder {
  color: #a6a6a6;
  font-weight: 400;
}
::-moz-placeholder {
  color: #a6a6a6;
  font-weight: 400;
}
::-ms-input-placeholder {
  color: #a6a6a6;
  font-weight: 400;
}
::placeholder {
  color: #a6a6a6;
  font-weight: 400;
}

.tuvpovt {
  font-size: 14px;
  color: #4d4d4d;
  line-height: 1.4em;
  background: white;
  font-weight: normal;
  font-family: 'Toyota Text';
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -ms-font-smoothing: antialiased;
  font-smoothing: antialiased;
}


.tuvpovt button {
  margin: 0;
  padding: 0;
  border: 0;
  background: none;
  font-size: 100%;
  vertical-align: baseline;
  font-family: inherit;
  font-weight: inherit;
  color: inherit;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  font-smoothing: antialiased;
  -webkit-transition: background-color 0.2s ease, color 0.2s ease;
  -o-transition: background-color 0.2s ease, color 0.2s ease;
  transition: background-color 0.2s ease, color 0.2s ease;
}


.tuvpovt button,
.tuvpovt input[type='checkbox'] {
  outline: none;
}

.tuvpovt input[type=text], 
.tuvpovt select, 
.tuvpovt input[type=number] {
  -webkit-appearance: none;
}

.tuvpovt input[type=number]::-webkit-inner-spin-button,
.tuvpovt input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.tuvpovt input::-webkit-input-placeholder {
  font-weight: 300;
  color: #aaa;
}

.tuvpovt input::-moz-placeholder {
  font-weight: 300;
  color: #aaa;
}

.tuvpovt input::input-placeholder {
  font-weight: 300;
  color: #aaa;
}

.tuvpovt .error-message {
  color: #eb0a1e;
  margin: 10px 0;
}

.tuvpovt #car-valuation {
  width: 40%;
  max-width: 1000px;
  min-width: 550px;
  position: relative;
  z-index: 2;
  padding: 0em 1em;
  margin: 0 auto;
  min-height: 200px;
}

.tuvpovt #car-valuation h2 {
  color: #eb0a1e;
  font-weight: normal;
  margin: 6.16em 0 3.5em;
  font-size: 1.16em;
  text-align: center;
  position: relative;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  font-family: "Toyota Display";
}

.tuvpovt #car-valuation h2::after {
  left: 49.9%;
  bottom: -1em;
  content: "";
  position: absolute;
  border: solid #eb0a1e;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 4px;
  -ms-transform: rotate(45deg);
      transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.tuvpovt .actions {
  text-align: center;
  margin: 2em auto 0em;
}

.tuvpovt .reset-button {
  color: #2196f3;
  border-bottom: 1px solid #2196f3;
  cursor: pointer;
  text-align: center;
}

.tuvpovt .reset-button:hover {
  color: #eb0a1e;
  border-bottom: 1px solid #eb0a1e;
}

@media (max-width: 550px) {
  .tuvpovt   #car-valuation {
    width: 100%;
    min-width: unset;
  }
}

/* footer  */
.tuvpovt .footer-normal {
  padding: 50px 240px;
  text-align: center;
  background: #f2f2f2;
}

.tuvpovt .footer-wrapper {
  height: 100%;
  padding: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -webkit-flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: rgba(255, 255, 255, 0.7);
}

.tuvpovt .footer-contentWhy {
  height: 350px;
  background-position: 50%;
  background-size: cover;
  margin-top: 150px;
}

.tuvpovt .footer-contentHow {
  height: 390px;
  background: white;
  background-size: cover;
}

.tuvpovt .footer-contentHow, 
.tuvpovt .footer-contentWhy {
  background-position: 50%;
  background-repeat: no-repeat;
}

.tuvpovt .footer-contentWhy ul {
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
  margin: 0;
  padding-left: 0px;
  position: relative;
  margin-top: 0em;
  list-style: none;
}

.tuvpovt .footer-contentWhy li {
  margin-bottom: 20px;
  padding-left: 12px;
  font-size: 1.145em;
  font-weight: bold;
  font-family: "Toyota Display";
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}


.tuvpovt .footer-contentWhy li:before {
  content: '\2713';
  margin-right: 25px;
  font-size: 1.25em;
  color: #eb0a1e;
}

.tuvpovt .footer-contentWhy h2, 
.tuvpovt .footer-contentHow h2 {
  margin-right: 30px;
  font-size: 3.5em;
  margin-bottom: 0;
  font-family: "Toyota Display";
}

.tuvpovt .footer-contentWhy h2 {
  color: #333333;
}

.tuvpovt .footer-contentWhy .footer-description, 
.tuvpovt .footer-contentHow .footer-description {
  width: 100%;
  font-size: 1.1em;
  padding: 2.5em 0em;
  font-weight: 500;
  text-align: center;
  font-family: "Toyota Display";
}

.tuvpovt .footer-contentWhy .footer-description {
  color: #333333;
}

.tuvpovt .footer-steps {
  width: 80%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: 70px;
  display: -webkit-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 100px;
}

.tuvpovt .footer-steps h3 {
  margin: 0;
  float: left;
  min-width: 75px;
  height: 75px;
  color: #ffffff;
  font-size: 24px;
  font-weight: 700;
  line-height: 70px;
  text-align: center;
  font-style: normal;
  font-stretch: normal;
  letter-spacing: normal;
  background: #eb0a1e;
  border-radius: 50px;
}


.tuvpovt .footer-steps p {
  padding: 0;
  margin: 0;
  color: #333333;
  font-weight: 500;
  font-size: 1.145em;
  padding-left: 2em;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
}

.tuvpovt .footer-step {
  height: 80px;
  -ms-flex-preferred-size: calc(100%/4);
      flex-basis: calc(100%/4);
  padding-right: 2em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -webkit-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media (max-width: 1366px) {
  .tuvpovt .footer-contentHow .footer-steps {
    width: 100%;
    margin-top: 50px;
  }
}

@media (max-width: 1024px) {
  .tuvpovt .footer-normal {
    padding: 50px 4em;
  }
}

@media (max-width: 900px) {
  .tuvpovt .footer-contentHow .footer-steps {
    width: 60%;
    margin-top: 50px;
  }

  .tuvpovt .footer-contentHow {
    height: 600px;
  }

  .tuvpovt .footer-contentHow .footer-step {
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    margin-bottom: 20px;
  }
}

@media (max-width: 550px) {
  .tuvpovt .footer-contentWhy .footer-description, 
  .tuvpovt .footer-contentHow .footer-description {
    text-align: left;
    padding-left: 0;
  }

  .tuvpovt .footer-contentWhy {
    margin-top: 150px;
    background-size: cover;
  }

  .tuvpovt .footer-contentWhy ul {
    width: 100%;
    margin-left: -10px;
    margin-top: -1em;
    padding-left: 0;
  }

  .tuvpovt .footer-contentHow {
    height: 600px;
  }

  .tuvpovt .footer-contentHow .footer-step {
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    margin-bottom: 20px;
  }

  .tuvpovt .footer-contentHow .footer-steps {
    width: 100%;
    margin-top: 50px;
  }

  .tuvpovt .footer-normal {
    padding: 50px 1em;
  }
}

/* hero banner*/
.tuvpovt .hero-normal {
  width: 100%;
  height: 55vh;
  min-height: 420px;
  max-height: 750px;
  color: #ffffff;
  position: relative;
  text-align: center;
  background: transparent;
}

.tuvpovt .hero-background{
  position: absolute;
  height: 100%;
  min-height: 420px;
  max-height: 750px;
  z-index: 0;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  content: "";
  background-color: black;
  background-position: 50% 45%;
  background-size: cover;
  background-repeat: no-repeat;

  -webkit-filter: blur(0.45px);
  -moz-filter: blur(0.45px);
  -o-filter: blur(0.45px);
  -ms-filter: blur(0.45px);
  filter: blur(0.45px);
}

.tuvpovt .hero-wrapper {
  height: 100%;
  padding: 0em 25%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  background: rgba(0, 0, 0, 0.2);
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.tuvpovt .hero-wrapper::before {
  position: absolute;
  z-index: 0;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  content: "";
  z-index: 1;
  background-color: rgba(0, 0, 0, 0.33);
}

.hero-normal h1 {
  margin: 0;
  z-index: 1;
  font-size: 2.8em;
  line-height: 1em;
  text-align: left;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  margin-bottom: 0.65em;
  text-transform: uppercase;
  font-family: 'Toyota Display';
  text-rendering: optimizeLegibility;
  -ms-text-rendering: optimizeLegibility;
  -moz-text-rendering: optimizeLegibility;
  -webkit-text-rendering: optimizeLegibility;
  text-shadow: 0px 0px 0.5px rgba(0, 0, 0, 0.5);
  color: rgb(255, 255, 255);
}

.tuvpovt .hero-normal .hero-description {
  padding: 0em;
  margin: 10px 0px;
  z-index: 1;
  text-align: left;
  font-size: 1.29em;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-shadow: 0px 0px 0.5px rgba(0, 0, 0, 0.5);
}

.tuvpovt .hero-tag {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 3;
  position: absolute;
}

.tuvpovt .hero-normal .btn{
  font-size: 15px;
  padding-left: 60px;
  padding-right: 60px;
}

.tuvpovt .hero-getstart {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 5px 20px;
  margin: 10px;
  border-radius: 5px;
  text-align: center;
  cursor: pointer;
  width: calc(100% * (1/3) - 20px - 0px);
  min-width: 160px;
  -webkit-transition: background-color 0.2s ease, color 0.2s ease, border 0.1s ease;
  -o-transition: background-color 0.2s ease, color 0.2s ease, border 0.1s ease;
  transition: background-color 0.2s ease, color 0.2s ease, border 0.1s ease;
  background: #eb0a1e;
  border-color: #eb0a1e;
  color: #fff;
}


@media (max-width: 550px) {
  .tuvpovt .hero-normal h1 {
    width: 70%;
  }

  .tuvpovt .hero-normal {
    padding: 0em 1em;
  }

  .tuvpovt .hero-wrapper {
    height: 100%;
    padding: 0em 5px;
  }
  
  .tuvpovt .hero-normal::before {
    -webkit-filter: blur(0.8px);
    -moz-filter: blur(0.8px);
    -o-filter: blur(0.8px);
    -ms-filter: blur(0.8px);
    filter: blur(0.8px);
    background-size: 260%;
  }

  .tuvpovt .hero-normal .wrapper {
    width: 100%;
    padding: 2em 0;
    background: transparent;
  }

  .tuvpovt .hero-normal .description {
    font-size: 1.1em;
    width: 100%;
  }

  .tuvpovt .hero-tag {
    display: none;
  }

  
  .tuvpovt .hero-getstart {
    margin-left: 0px;
    width: 100%;
  }
}

.mattaki .tuvpovt .hero-normal {
  margin-top: -60px;
}
